Upgrade hang with umet dependencies

Hi,
mein Upgrade hängtt mit der obebn genannten Fehlermeldung Folgende Abhängigkeiten können nicht aufgelöste werden:
The following packages have unmet dependencies:
python3-tdb : Depends: libtdb1 (= 1.4.3-1A~5.0.0.202011022208) but 1.3.18-1A~4.4.0.201903211528 is to be installed
univention-management-console : Depends: python-univention-management-console (= 12.0.12-3A~5.0.0.202105141118) but 11.0.6-17A~4.4.0.202108311507 is to be installed
Depends: python3-univention-management-console (= 12.0.12-3A~5.0.0.202105141118) but it is not going to be installed
Depends: univention-management-console-server (= 12.0.12-3A~5.0.0.202105141118) but 11.0.6-17A~4.4.0.202108311507 is to be installed
univention-management-console-web-server : Depends: python-univention-management-console (= 12.0.12-3A~5.0.0.202105141118) but 11.0.6-17A~4.4.0.202108311507 is to be installed
Depends: python3-cherrypy3 but it is not going to be installed
Depends: python3-pysaml2 but it is not going to be installed
Depends: python3-univention-management-console (= 12.0.12-3A~5.0.0.202105141118) but it is not going to be installed
N: Ignoring file ‘15_ucs-online-version.list.upgrade500-backup’ in directory ‘/etc/apt/sources.list.d/’ as it has an invalid filename extension
N: Ignoring file ‘20_ucs-online-component.list.upgrade500-backup’ in directory ‘/etc/apt/sources.list.d/’ as it has an invalid filename extension
E: Unmet dependencies. Try ‘apt --fix-broken install’ with no packages (or specify a solution).
Die letzte Zeie funktioniert nicht, kommt die gleiche Fehlermeldungupdater.log (691.7 KB)

Hallo,

auf meinem UCS 4.4 ist das Paket python3-tdb nicht installiert, soweit ich sehe kommt die Version die hier installiert werden soll aus dem “unmaintained” Bereich des Repositories, der per Default auf UCS nicht eingebunden ist. Hier müsste herausgefunden werden, welche Abhängigkeit es erzwingt dieses Paket zu installieren.

Der “brachiale” Weg wäre, zu schauen welche Pakete mit deinstalliert werden wenn man “python3-tdb” deinstalliert - und dabei sicher zu stellen, das keine benötigten Pakete entfernt werden (dabei genauer hinschauen, wenn Pakete mit Namen “univention-…” deinstalliert werden sollen).

Viele Grüße
Ingo Steuwer